<collection xmlns="http://exist.sourceforge.net/NS/exist" name="/db/cybar/edit" version="1" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:15:57+02:00">
    <subcollection name="draft" filename="draft"/>
    <subcollection name="approval" filename="approval"/>
</collection>